/* Let's get this party started */

/* ::-webkit-scrollbar

 { width: 10px; } */

/* Track */

/* ::-webkit-scrollbar-track

{ -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); -webkit-border-radius: 10px; border-radius: 10px; background: rgba(20,20,20,0.8);} */

/* Handle */

/* ::-webkit-scrollbar-thumb

{ -webkit-border-radius: 10px; border-radius: 10px; background: rgba(40,40,40,0.8); -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }

::-webkit-scrollbar-thumb:window-inactive

{ background: rgba(255,0,0,0.4); } */



.comments-form-message-info,

.comments-form-message-error {

	background: none;

	color: #00b8ee;

}



.camera_thumbs_cont ul li > img {

	border: 1px solid;

    cursor: pointer;

    margin: 5px 42px 5px 0px;

    vertical-align: middle;

}



.camera_command_wrap .hideNav {

	margin-left:15px;

}



.camera_nextThumbs {

	margin-right:15px;

}



.camera_prevThumbs {

	margin-left:15px;

}



.item-page form#login-form fieldset.userdata {

	padding-top:15px;

}



.registration .control-label label {

	float:left;

}



.registration .control-group .controls input#newsletter {

	float:left;

	margin-top: 8px;

}



.item-page form#login-form ul {

	padding-top: 10px;

}



.item-page form#login-form ul li {

	padding-bottom: 5px;

}



body #xgallery-image-container {

	text-align:center;

}



#jm-videogalleries form.form_videogalleries .nav .list-footer .limit {

	margin-top:20px;

}



#jm-videogalleries form.form_videogalleries .nav .list-footer .limit select#limit.inputbox {

	margin-top: 5px;

    margin-left: 5px;

    width: 220px;

    background-color: #999999;

    border: 1px solid #ccc;

}



.registration dl dd,

.login input,

.reset-confirm dl dd,

.reset-complete dl dd {

	margin-bottom: 20px;

}



.registration legend {

	display:none;

}



.logout .logout-description {

	margin-bottom:10px;

}



.registration button,

.login button,

.item-page form#login-form input.button,

.logout button,

.reset-confirm button,

.reset-complete button {

	background-color: #00b8f0;

    color: #fff;

    display: inline-block;

    padding: 16px 30px;

    margin-bottom: 0;

    font-family: 'Oswald', sans-serif;

    font-size: 26px;

    font-weight: 700;

    line-height: 18px;

    text-align: center;

    vertical-align: middle;

    cursor: pointer;

    border: 0;

    border-radius: 12px;

    -webkit-border-radius: 12px;

    -moz-border-radius: 12px;

    border-radius: 12px;

    text-transform:uppercase;

}



.registration button:hover,

.login button:hover,

.item-page form#login-form input.button:hover,

.logout button:hover,

.reset-confirm button:hover,

.reset-complete button:hover {

	background-color: #fff;

    color: #808080;

}



.registration fieldset {

	padding-bottom:20px;

}







body #wrapper #top.visible-desktop .toplink.left ul.menu li a span {

	text-transform: uppercase;

}



body #wrapper #top.visible-desktop .toplink.left ul.menu li ul li a span {

	text-transform: none;

}



#header .right .newsletter.hidden-phone a.newsletter-button {

	display:block;

    width:100px;

    height:54px;

	background: url(../images/icons/sa_newsletter_normal.png) center center no-repeat;

}



#header .right .newsletter.hidden-phone a.newsletter-button:hover {

	display:block;

    width:100px;

    height:54px;

	background: url(../images/icons/sa_newsletter_hover.png) center center no-repeat;

}





a.ins {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_instagram_normal.png) center center no-repeat;

}



a.ins:hover{

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_instagram_hover.png) center center no-repeat;

}



a.facebook {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_fb_normal.png) center center no-repeat;

}



a.facebook:hover {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_fb_hover.png) center center no-repeat;

}



a.twitter {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_twitter_normal.png) center center no-repeat;

}



a.twitter:hover {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_twitter_hover.png) center center no-repeat;

}



a.youtube {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_youtube_normal.png) center center no-repeat;

}



a.youtube:hover {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_youtube_hover.png) center center no-repeat;

}



a.vimeo {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_vimeo_normal.png) center center no-repeat;

}



a.vimeo:hover {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_vimeo_hover.png) center center no-repeat;

}



a.pin {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_pinterest_normal.png) center center no-repeat;

}



a.pin:hover {

	display:block;

    width:43px;

    height:43px;

	background: url(../images/icons/sa_pinterest_hover.png) center center no-repeat;

}











body.home .custom-top2 {

	padding-bottom:1px;

}



.video-bgt {

    position: relative;

    width: 100%;

    height: 0;

    padding-bottom: 56.25%;

}





.video {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}





body.home a img {

	border:none;

	width:100%;

}





html,

body {

	font-family: 'Lato', sans-serif;

	padding: 0;

	margin: 0;

}



a,

a:hover {

	color: #7fe1ff;

}



h1 {

    font-family: 'Oswald', sans-serif;

    font-size: 30px;

    font-weight: 700;

    color: #00b8f0;

    text-transform: uppercase;

    margin-bottom: 40px;

}



.item-page h2,

.items-row h2,

.items-leading h2 {

	font-family: 'Oswald', sans-serif;

	font-size: 32px;

	font-weight: 700;

	color: #00b8f0;

	text-transform: uppercase;

	margin-bottom: 40px;

	letter-spacing: .025em

}



h2 {

	font-family: 'Oswald', sans-serif;

	font-size: 32px;

	font-weight: 700;

	color: #00b8f0;

	text-transform: uppercase;

	margin-bottom: 40px;

	letter-spacing: .025em

}



h2 span {

	font-family: 'Oswald', sans-serif;

	font-size: 32px;

	font-weight: 700;

	color: #00b8f0;

	text-transform: uppercase;

	margin-bottom: 40px;

	letter-spacing: .025em

}



.blog .item-separator {

	height:40px;

}



.left {

	float: left;

}



.right {

	float: right;

}



.clear {

	clear: both;

}



.container {

	margin: 0 auto;

}



#top {

	background: #808080;

}



.toplink ul {

	list-style: none;

	margin: 0;

	font-size: 18px;

}



.toplink ul li {

	display: block;

	float: left;

	position: relative;

}



.toplink ul li,

.toplink ul li a {

	color: #fff;

	text-decoration: none;

	/*text-transform: uppercase;*/

}



.toplink ul li a:hover {

	color: #bfbfbf;

}



.toplink > ul > li > a,

.toplink > ul > li > span.separator {

	font-family: 'Oswald', sans-serif;

}



.toplink > ul > li > a:hover {

	color: #000;

}



.toplink ul li a,

.toplink ul li span.separator {

	padding: 5px 51px 5px 0px;

	display: block;

	letter-spacing: 0.8px;

}



.toplink ul li:hover > ul {

	display: block;

}



.toplink ul li ul {

	border: 1px solid #808080;

	background: #000000;

	display: none;

	position: absolute;

	left: -20px;

	top: 37px;

	min-width: 233px;

	padding: 10px 0;

	-webkit-box-shadow: 1px 1px 15px 0px rgba(0, 0, 0, 0.75);

    -moz-box-shadow:    1px 1px 15px 0px rgba(0, 0, 0, 0.75);

    box-shadow:         1px 1px 15px 0px rgba(0, 0, 0, 0.75);

	z-index: 9999;

	font-size: 16px;

}



.toplink ul li ul li {

	position: relative;

	float: none;

}



.toplink ul li ul li a {

	/*text-transform: capitalize;*/

	padding: 5px 20px;

}



.toplink ul li ul li ul {

	left: 233px;

	top: -10px;

}



.navigation ul.menu-nav li {

	list-style: none;

	float: left;

}



.navigation ul.menu-nav li a {

	font-family: 'Oswald', sans-serif;

	font-weight: 700;

	display: block;

	background: #01b7f0;

	text-transform: uppercase;

	text-decoration: none;

	color: #fff;

}



.navigation ul.menu-nav li a:hover,

.navigation ul.menu-nav li.current a {

	background: #fff;

	color: #01b7f0;

}



#jmvideogalleries_videos_items {

	position: relative;

}



body .item-page p,

body .blog-featured p,

body .categories-list p,

body .blog p,

body .weblink-category p {

	margin-bottom:20px;

}





body .blog-featured,

body #donation-form,

body .categories-list,

body #jm-videogalleries,

body .blog,

body .weblink-category,

body .finder,

body .reset,

body .logout,

body .remind,

body .finderitem-page,

body .donation-form {

	background: #101010; /* For browsers that do not support gradients */

	background: -webkit-linear-gradient(#101010, #595959); /* For Safari 5.1 to 6.0 */

	background: -o-linear-gradient(#101010, #595959); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(#101010, #595959); /* For Firefox 3.6 to 15 */

	background: linear-gradient(#101010, #595959); /* Standard syntax */

	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);

	padding: 40px;

	color: #fff;

	line-height: 30px;

	min-height:450px;

}



#donation-form label {

	float:none;

}





input#donation_typeonetime,

input#donation_typerecurring {

	float:left;

	margin-top:9px;

	margin-right:3px;

}



body #donation-form input#form-validation-field-0 {

	margin-top:0px;

}





body .finder #search-form input,

body .finder #search-form select {

	background-color: #ffffff;

    border: 1px solid #cccccc;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;

    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;

    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;

    -o-transition: border linear 0.2s, box-shadow linear 0.2s;

    transition: border linear 0.2s, box-shadow linear 0.2s;

    margin-left:5px;

    margin-right:5px;

    height:18px;

    padding-left:5px;

}





body .result-title {

    font-family: 'Oswald', sans-serif;

    font-size: 22px;

    font-weight: 700;

    color: #00b8f0;

    text-transform: uppercase;

    margin-bottom: 20px;

    margin-top: 40px;

	letter-spacing: 0.1em;

}



body #community-wrap {

	background: #101010; /* For browsers that do not support gradients */

	background: -webkit-linear-gradient(#101010, #595959); /* For Safari 5.1 to 6.0 */

	background: -o-linear-gradient(#101010, #595959); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(#101010, #595959); /* For Firefox 3.6 to 15 */

	background: linear-gradient(#101010, #595959); /* Standard syntax */

	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);

	color: #fff;

	padding:4px;

	line-height: 30px;

	min-height:450px;

}



body .item-page {

	background: #101010; /* For browsers that do not support gradients */

	background: -webkit-linear-gradient(#101010, #595959); /* For Safari 5.1 to 6.0 */

	background: -o-linear-gradient(#101010, #595959); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(#101010, #595959); /* For Firefox 3.6 to 15 */

	background: linear-gradient(#101010, #595959); /* Standard syntax */

	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);

	padding: 40px;

	color: #fff;

	line-height: 25px;

	min-height:450px;

}



body .registration {

	background: #101010; /* For browsers that do not support gradients */

	background: -webkit-linear-gradient(#101010, #595959); /* For Safari 5.1 to 6.0 */

	background: -o-linear-gradient(#101010, #595959); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(#101010, #595959); /* For Firefox 3.6 to 15 */

	background: linear-gradient(#101010, #595959); /* Standard syntax */

	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);

	padding: 40px;

	color: #fff;

	line-height: 25px;

	min-height:450px;

}



body .login {

	background: #101010; /* For browsers that do not support gradients */

	background: -webkit-linear-gradient(#101010, #595959); /* For Safari 5.1 to 6.0 */

	background: -o-linear-gradient(#101010, #595959); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(#101010, #595959); /* For Firefox 3.6 to 15 */

	background: linear-gradient(#101010, #595959); /* Standard syntax */

	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);

	padding: 40px;

	color: #fff;

	line-height: 30px;

}



body .login-urls {

	/*background-color:#595959;*/

	color:#fff;

	min-height:450px;

}



body .login-urls ul {

	margin-left:15px;

	margin-top:10px;

	padding-left: 5px;

}



body .login-urls ul li a {

    text-decoration: none;

    color: #7fe1ff;

}



body .login-urls ul li a:hover{

	text-decoration:underline;

	color: #4cd5ff;

}

body.home .container.sidebar0 #system-message-container {
	display:none;
}

body #system-message-container{

	background-color:#fff;

	padding-left:30px;

}



body #system-message-container ul {

	padding-left:20px;

}





body .blog img,

body .blog-featured img, 

body .categories-list img,

body #community-wrap img,

body .finder img {

	border: 1px solid #fff;

    display: block;

    margin-left: auto;

    margin-right: auto;

    margin-top:40px;

    margin-bottom:40px;

}



body .reset button,

body .remind button {

	margin-top:30px;

	background-color: #00b8f0;

    color: #fff;

    display: inline-block;

    text-transform: uppercase;

    padding: 16px 30px;

    margin-bottom: 0;

    font-family: 'Oswald', sans-serif;

    font-size: 26px;

    font-weight: 700;

    line-height: 18px;

    text-align: center;

    vertical-align: middle;

    cursor: pointer;

    border: 0;

    border-radius: 12px;

    -webkit-border-radius: 12px;

    -moz-border-radius: 12px;

    border-radius: 12px;

}



body .reset button:hover,

body .remind button:hover {

    background-color:#fff;

    color:#808080;

}



body .reset form fieldset,

body .remind form fieldset {

	margin-top:20px;

}





.rsform-block.rsform-block-enter-your-message {

	height:130px;

}



.rsform-block.rsform-block-captcha {

	height:160px;

}



.formResponsive .formHorizontal .formControls {

    height:58px;

}





body .item-page input[type="text" i],

body .item-page input[type="password" i],

body .registration input[type="text" i],

body .registration input[type="password" i],

body .registration input[type="email" i],

body .login input[type="password" i],

body .login input[type="text" i],

body .reset input[type="text" i],

body .remind input[type="email" i] {



    display:block;

    border-radius: 4px;

    border: none;

    padding-top: 2px;

    padding-left: 8px;

    color: #808080;

    font-size: 16px;

    height: 26px;

    margin-top: 6px;

    -webkit-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -webkit-transition: border linear .2s, box-shadow linear .2s;

    -moz-transition: border linear .2s, box-shadow linear .2s;

    -o-transition: border linear .2s, box-shadow linear .2s;

}



body .formResponsive textarea {

	display:block;

    border-radius: 4px;

    border: none;

    padding-top: 2px;

    padding-left: 8px;

    color: #808080;

    font-size: 16px;

    margin-top: 3px;

    -webkit-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -webkit-transition: border linear .2s, box-shadow linear .2s;

    -moz-transition: border linear .2s, box-shadow linear .2s;

    -o-transition: border linear .2s, box-shadow linear .2s;

}



body .item-page form#login-form ul li:nth-child(3) {

	display:none;

}





body .blog h2 {

    font-family: 'Oswald', sans-serif;

	font-size: 30px;

	font-weight: 700;

	color: #00b8f0;

	text-transform: uppercase;

	margin-bottom: 40px;

}





body .blog ul,

body .categories-list ul {

	margin-left:20px;

}



body .item-page h3 {

	font-size: 160%;

	font-weight: 700;

	margin-top: 40px;

	margin-bottom: 20px;

	color:  #51ceff;

}



body .item-page h4 {

	font-size: 130%;

	font-weight: 700;

	margin-top: 60px;

	margin-bottom: 20px;

	color:  #fff;

}



body .item-page ol {

	margin-left: 20px;

}



body p a.readon {

	background-image: url(../images/menu/readon-r.png);

	display: inline-block;

	height: 36px;

	margin: 0 0 0 26px;

	background-position: 100% 0;

	background-repeat: no-repeat;

	text-decoration: none;

	-webkit-transition: color .3s ease-out;

}



body p a span.readon {

	background: url(../images/menu/readon-l.png) 0 0 no-repeat;

	display: block;

	margin: 0 0 0 -26px;

	padding: 0 18px 0 32px;

	border: 0;

	font-size: 12px;

	cursor: pointer;

	line-height: 38px;

	font-weight: normal;

	overflow: visible;

	text-transform: uppercase;

	height: 36px;

}



body p a.readon:hover {

	background-position: 100% -43px;

	color:#999999;

	text-decoration: none;

}



body p a.readon:hover span,

body p a.readon:hover .button {

	background-position: 0 -43px !important;

	color:#999999;

}



body pre {

    background: #333;

    border: 1px solid #353535;

    color: #bbb;

    font-style: italic;

    overflow: auto;

    padding: 10px;

    margin-bottom: 15px;

}



body h3.box1_module_title {

	font-size: 22px;

	margin-bottom:10px;

	color: #999999;

}



body h3.box1_module_title span {

    color: #10b9e8;

}



body h3.box2_module_title {

	font-size: 17px;

	margin-bottom:10px;

	color: #ccc;

	font-weight: bold;

}



body h3.box2_module_title span {

    color: #ccc;

}







body #donation-form input {

	line-height: 20px;

	margin-bottom: 7px;

	background-color: #ffffff;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	-webkit-transition: border linear .2s, box-shadow linear .2s;

	-moz-transition: border linear .2s, box-shadow linear .2s;

	-o-transition: border linear .2s, box-shadow linear .2s;

	transition: border linear .2s, box-shadow linear .2s;

	color: #555555;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}



body #donation-form .input-prepend .add-on:first-child {

	color:#000;

}



body #donation-form select {

	line-height: 20px;

	height: 25px;

	margin-bottom: 7px;

	margin-top: 9px;

	max-width: 260px;

	background-color: #ffffff;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	-webkit-transition: border linear .2s, box-shadow linear .2s;

	-moz-transition: border linear .2s, box-shadow linear .2s;

	-o-transition: border linear .2s, box-shadow linear .2s;

	transition: border linear .2s, box-shadow linear .2s;

	color: #555555;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}



body #donation-form .control-label {

	min-width: 100px;

	padding-top:0px;

}



body #donation-form input.btn-primary {

	background: rgb(178, 76, 219);

	color: #fff;

}



body #donation-form input.btn-primary:hover {

	background: #fff;

	color: #333;

}



body .item-page ul {

	padding-left: 20px;

}



body .item-page table {

	margin: auto;

	background-color: #333;

}



body .item-page table tbody,

body .item-page td  {

	padding: 10px;

	/*padding-top:20px;*/

}



body .item-page tr.first-row {

	background-color: #282828;

}



body .item-page td  {

	border: 2px solid #8e8e8e;

}



body #wrapper #section .container.sidebar0 .blog img,

body .item-page img {

	border: solid 1px #fff;

	margin: 40px auto;

	max-width: 1120px;

	display: block;

}



body .item-page h3 a#anchor { 

	text-decoration: none; 

	color:  #51ceff;

}



body .item-page h3 a#anchor:hover { 

	text-decoration: none;

	color:  #51ceff;

}



body .item-page h4 a#anchor { 

	text-decoration: none; 

	color: #fff; 

}



body .item-page h4 a#anchor:hover { 

	text-decoration: none; 

	color: #fff; 

}



body .container.sidebar1 .item-page img {

	border: solid 1px #fff;

	margin: 40px auto;

	max-width: 760px;

	display: block;

}



body.home .item-page {

	background: none;

	box-shadow: none;

	padding: 0;

	min-height:0px;

}



body .item-page .right-down { 

	margin-bottom: 20px;

}



body .item-page .left-up { 

	margin-bottom: 20px;

}



body.home #slideshow .container,

body.home #section .container,

body.home #bottom .container,

body.home #video .container,

body.home #video-g .container {

	width: 100%;

	background: #000;

}



body.home .socbuttons {

	display: none;

}



span.highlight {

    background-color: #666;

}



#header {

	background: #000;

	border-bottom: 1px solid #fff;

}



#header .logo a {

	display: block;

	text-indent: -999em;

}



#header .newsletter,

#header .social {

	float: left;

}



#header .newsletter .button {

	width: 80px;

	padding: 2px 0;

	border: 2px solid #01b7f0;

	border-radius: 5px;

	color: #fff;

	font-size: 10px;

	text-transform: uppercase;

	text-align: center;

	font-weight: 700;

	font-family: 'Oswald', sans-serif;

	color: #01b7f0;

}



#header .newsletter .button i {

	font-size: 16px;

	color: #01b7f0;

}



#header .newsletter .button a {

	color: #01b7f0;

	text-decoration: none;

}



#header .social ul li {

	float: left;

	margin-right: 52px;

}



#header .social ul li {

	padding: 2px;

}



#header .social ul li a {

	display: block;

	text-decoration: none;

	text-align: center;

	color: #fff;

}



#header .menu-p {

	float: left;

	position: relative;

}



#header .menu-tablet > a {

	display: block;

	background: url(../images/tablet/menu.png) center center no-repeat;

	height: 40px;

	width: 20px;

}



#header .menu-tablet > a:hover {

	background: url(../images/tablet/menu-active.png) center center no-repeat;

}



#header .menu-mobile > a {

	display: block;

	background: url(../images/mobile/menu.png) center center no-repeat;

	height: 40px;

	width: 20px;

}



#header .menu-mobile > a:hover {

	background: url(../images/mobile/menu-active.png) center center no-repeat;

}



#header .menu-p .popup {

	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	border: 1px solid #333;

	background: #000;

	position: absolute;

	right: 0;

	top: 50px;

	min-width: 240px;

	padding: 30px 30px 20px 10px;

	display: none;

	z-index: 999;

}



#header .menu-p .popup .inner {

	position: relative;

}



#header .menu-p .popup .close {

	position: absolute;

	right: -20px;

	top: -15px;

	width: 17px;

	height: 17px;

	background: url(../images/tablet/menu-close.png) center center no-repeat;

}



#header .menu-p .popup ul {

	float: none;

}



#header .menu-p .popup ul li {

	background-color: #000;

	list-style: none;

	float: none;

}



#header .menu-p .popup ul li span.separator,

#header .menu-p .popup ul li a {

	display: block;

	font-size: 13px;

	color: #fff;

	text-decoration: none;

	padding: 5px 0 5px 10px;

}



#top .menu-p .popup ul li a {

	letter-spacing: 0.9px;

}



#header .menu-p .popup ul {

	background: transparent url(../images/menu/tree-main.png) repeat-y !important;

}



#header .menu-p .popup ul > li {

	background: url(../images/menu/tree-node.png) no-repeat !important;

	padding-left: 20px !important;

	margin-right: 0 !important;

}



#header .menu-p .popup ul > li:last-child {

	background: #000 url(../images/menu/tree-node-last.png) 0 -2px no-repeat !important;

}



#header .menu-p .popup ul > li:first-child {

	background: url(../images/menu/tree-node-first.png) no-repeat !important;

}



#header .menu-p .popup ul.menu > li:first-child {

	background-color: #000 !important;

}



#header .menu-p .popup ul > li.parent > a {

	background: #000 url(../images/tablet/li.png) center right no-repeat;

}



#header .menu-mobile .icons {

	float: right;

	margin-top: -16px;

}



#header .menu-mobile .icons .icon {

	float: left;

	margin-right: 20px;

	font-size: 20px;

}



#header .menu-mobile .icons i {

	color: #fff;

}



#header .menu-mobile .icon-content {

	display: none;

	padding: 15px 0 5px;

}



#header .menu-mobile .icon-content ul li {

	float: left;

	padding: 0 5px 0 5px !important;

	margin: 0;

	background: none !important;

}



#header .menu-mobile .icon-content ul,

#header .menu-mobile .icon-content ul > li:first-child {

	background: none !important;

}



#header .menu-mobile .icon-content ul li i {

	font-size: 20px;

}



#header .menu-mobile .content-search {

	padding-left: 15px;

}



#header .menu-mobile .icon-content .inputbox {

	float: left;

	width: 185px;

}



#header .menu-mobile .icon-content .button {

	float: right;

	background: #000;

	border: 1px solid #fff;

	border-radius: 100%;

	width: 22px;

	height: 22px;

}



#header .menu-mobile .icon-content .button i {

	color: #fff;

}



.custom-top1 > img,

.custom-top2 > img,

.custom-top3 > img,

.custom-bottom2 > img,

.custom-bottom3 > img {

	width: 100%;

	max-width: 100%;

}



.custom-top1,

.custom-top2,

.custom-top3,

.custom-bottom2,

.custom-bottom3 {

	position: relative;

	border-bottom: 1px solid #fff;

}



.custom-top1 .btn,

.custom-top2 .btn,

.custom-top3 .btn,

.custom-bottom2 .btn {

	position: absolute;

	left: 0;

	bottom: 58px;

	width: 100%;

}



.custom-bottom3 .btn {

	position: absolute;

	left: 0;

	bottom: 125px;

	width: 100%;

}



.custom-top2 .btnc a {

	background-color: rgba(0, 0, 0, 0.3);

	display: block;

	font-family: 'Oswald', sans-serif;

	font-size: 70px;

	color: #00b8f0;

	border: 3px solid #fff;

	font-weight: 700;

	border-radius: 10px;

	padding: 0px 0px;

	text-transform: uppercase;

	width: 500px;

	text-align: center;

	margin: 0 auto;

	text-decoration: none;

}



.custom-top2 .btnc a:hover {

	color: #fff;

}



.custom-bottom2 .btn {

	bottom: 240px;

}



.custom-bottom2 .btnc a {

	background-color: rgba(255, 255, 255, 0.3);

	display: block;

	font-family: 'Oswald', sans-serif;

	font-size: 70px;

	color: #000;

	border: 3px solid #fff;

	font-weight: 700;

	border-radius: 10px;

	padding: 0px 0px;

	text-transform: uppercase;

	width: 594px;

	text-align: center;

	margin: 0 auto;

	text-decoration: none;

}



.custom-bottom2 .btnc a:hover {

	color: #00b8f0;

}



.custom-bottom3 .btnc a {

	display: block;

	font-family: 'Oswald', sans-serif;

	font-size: 46px;

	color: #fff;

	border: 3px solid #fff;

	font-weight: 700;

	border-radius: 10px;

	padding: 5px 0;

	text-transform: uppercase;

	width: 734px;

	text-align: center;

	margin: 0 auto;

	text-decoration: none;

}



.custom-bottom3 .btnc a:hover {

	color: #000;

}



.custom-top4,

#video,

#vide-g {

	background: #000;

	border-bottom: 1px solid #fff;

}



.custom-top4 h3 {

	display: block;

	font-family: 'Oswald', sans-serif;

	color: #fff;

	border: 3px solid #fff;

	text-transform: uppercase;

	border-radius: 10px;

	margin: 35px auto 35px;

	text-align: center;

	font-weight: 700;

}



#video h3 {

	display: block;

	font-family: 'Oswald', sans-serif;

	color: #fff;

	border: 3px solid #fff;

	text-transform: uppercase;

	border-radius: 10px;

	margin: 35px auto 40px;

	text-align: center;

	font-weight: 700;

}



#video h3:hover {

	color: #00b8f0;

}



#video-g h3 {

	display: block;

	font-family: 'Oswald', sans-serif;

	color: #fff;

	border: 3px solid #fff;

	text-transform: uppercase;

	border-radius: 10px;

	margin: 35px auto 40px;

	text-align: center;

	font-weight: 700;

}



#video-g h3:hover {

	color: #00b8f0;

}



.custom-top4 h3 a {

	color: #fff;

	text-decoration: none;

}



.custom-top4 h3 a:hover {

	color: #00b8f0;

}



.custom-top4 .item {

	float: left;

	color: #fff;

	text-align: center;

	text-transform:uppercase;

}



.custom-top4 .item img {

	width: 100%;

	max-width: 100%;

}







.custom-top4 .item .p_title a {

	color:#fff;

	text-decoration: none;

}



.custom-top4 .item .p_title a:hover {

	text-decoration: underline;

}



#video {

	border-top: 1px solid #ccc;

	padding-top: 10px;

	padding-bottom: 10px;

}



#video-g {

	border-top: 1px solid #ccc;

	padding-top: 10px;

	padding-bottom: 10px;

	background-color: #000000;

}



#footer {

	border-top: 1px solid #fff;

	padding: 50px 0 10px;

	background: #000;

}



#footer ul li {

	list-style: none;	/*text-transform: uppercase;*/

}



#footer h3 {

	text-transform: uppercase;

	font-weight: bold;

	color: #51ceff;

}



#footer ul li a,

#footer p {

	color: #fff;

	text-decoration: none;

	font-weight: bold;

}



#footer ul li a:hover {

	text-decoration: underline;

}



#footer .copyright {

	text-align: center;

	color: #ccc;

	padding-top: 20px;

}



#toTop {

	display: none;

	position: fixed;

	bottom: 50px;

	right: 30px;

}



#toTop:hover {

	opacity: 0.8;

	filter: alpha(opacity=80);

}



body .weblink-category table {

	max-width: 1120px;

}



body .weblink-category th,

body .weblink-category td {

	padding: 7px;

	border: 1px solid #999;

}



#section table {

	border-collapse: collapse;

}



#section table.weblinks thead tr {

	background: #2a2a2a;

}



#section table.weblinks,

#section table.category {

	font-size: 1em;

	margin: 10px 10px 20px 0px;

	width: 99%;

}



#section table.weblinks td {

	border-collapse: collapse;

}



#section table.weblinks td,

#section table.category td {

	border: none;

	padding: 7px;

}



#section table.weblinks th,

#section table.category th {

	border: none;

	padding: 7px;

	text-align: left;

	border-bottom: 2px solid #2e2e2e;

}



#section td.num {

	vertical-align: top;

	text-align: left;

}



#section td.hits {

	vertical-align: top;

	text-align: center;

}



#section td p {

	margin: 0;

	line-height: 30px;

}



#section table.weblinks td.title a,

#section table.category td.title a {

	color: #19B7E3;

}



#section table.weblinks tr.cat-list-row1 td,

#section table.category tr.cat-list-row1 td {

	background: #2a2a2a;

}



body .videoWrapper {

	position: relative;

	padding-bottom: 56.25%; /* 16:9 */

	padding-top: 25px;

	height: 0;

}

body .videoWrapper iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



i.fa.fa-search:active {

  	color:#000000;

}



body .item-page #mc_embed_signup .mc-field-group {

	margin-bottom:15px;

}



body .item-page #mc_embed_signup input#mc-embedded-subscribe[type="submit"] {

    background-color: #00b8f0;

    color: #fff;

    display: inline-block;

    padding: 16px 30px;

    margin-bottom: 0;

    font-family: 'Oswald', sans-serif;

    font-size: 26px;

    font-weight: 700;

    line-height: 18px;

    text-align: center;

    vertical-align: middle;

    cursor: pointer;

    border: 0;

    border-radius: 12px;

    -webkit-border-radius: 12px;

    -moz-border-radius: 12px;

    border-radius: 12px;

    text-transform: uppercase;

}



body .item-page #mc_embed_signup input#mc-embedded-subscribe[type="submit"]:hover {

	background-color: #fff;

    color: #808080;

}





body .item-page #mc_embed_signup input[type="email"],

body .item-page #mc_embed_signup input[type="text"] {

	background-color: #ffffff;

    border: 1px solid #cccccc;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;

    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;

    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;

    -o-transition: border linear 0.2s, box-shadow linear 0.2s;

    transition: border linear 0.2s, box-shadow linear 0.2s;

    display:block;

    height:18px;

}





.actions-button {

	width:100%;

}



.social.hidden-phone a i:hover {

	color:#01b7f0;

}





.newsletter.hidden-phone a i:hover {

	color: #ffffff;

}



.newsletter.hidden-phone a:hover {

	color: #ffffff;

}



body .item-page a,

body .blog-featured a,

body .weblink-category a,

body #donation-form a,

body .categories-list a,

body #jm-videogalleries a,

body .blog a,

body .weblink-category a,

body .finder a,

body .reset a,

body .logout a,

body .remind a,

body .finderitem-page a {

	text-decoration: none;

	color: #7fe1ff;

}





body .item-page a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .blog-featured a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .weblink-category a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body #donation-form a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .categories-list a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body #jm-videogalleries a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .blog a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .weblink-category a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .finder a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .reset a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .logout a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .remind a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}

body .finderitem-page a:hover {

	text-decoration:underline;

	color: #4cd5ff;

}



body #donation-form.row-fluid.jd-container td img {

	margin-right:10px;

}



body table.featured-angels {

	padding: 10px;

	}

	

body table.featured-angels td {

	border: hidden;

}



img#captcha43,

img#captcha54,

img#captcha64,

img#captcha82 {

	margin:0px;

	max-width:202px;

}



.blockquote2 {

  background: rgba(0,0,0,0.1);

  border-left: 3px solid #666;

  margin: 1.5em 20px;

  padding: 0.75em 20px;

  quotes: "\201C""\201D""\2018""\2019";

  /*display: inline*/;

  font-family: Georgia, Times, serif;

  font-style: italic;

  color:#ddd;

  line-height:2em;

}



/*

.blockquote2:before {

  color: #ccc;

  content: open-quote;

  font-size: 3em;

  line-height: 0.1em;

  margin-right: 0.05em;

  vertical-align: -.3em;

}

*/



.caption{

	text-align:center;

	font-style:italic;

	font-size:.9em;

	font-family:Georgia, "Times New Roman", Times, serif;

	margin-top:-2em;

}



/* J-Comments Styles */

#jc h4 {

	font-family: 'Oswald', sans-serif;

	color: #00b8f0;

	text-transform: uppercase;

    background-color: inherit;

    font-weight: bold;

    text-align: left;

    border-bottom: none;

    padding: 0 0 2px 0;

    margin-bottom: 20px;

    margin-top: 10px;

    margin-left:20px;

    font-size: 150%;

}



#comments-form input,

#comments-report-form input {

	float: left;

    border-radius: 4px;

    border: none;

    padding-top: 2px;

    padding-left: 8px;

    color: #808080;

    font-size: 16px;

    height: 26px;

    margin-top: 3px;

    -webkit-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -webkit-transition: border linear .2s, box-shadow linear .2s;

    -moz-transition: border linear .2s, box-shadow linear .2s;

    -o-transition: border linear .2s, box-shadow linear .2s;

}



#comments-form textarea {

	border-radius: 4px;

    border: none;

    padding-top: 2px;

    padding-left: 8px;

    color: #808080;

    font-size: 16px;

    margin-top: 3px;

    -webkit-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -webkit-transition: border linear .2s, box-shadow linear .2s;

    -moz-transition: border linear .2s, box-shadow linear .2s;

    -o-transition: border linear .2s, box-shadow linear .2s;

}



#comments-form label,

#comments-report-form label {

	font-family: 'Lato', sans-serif;

	color: #fff;

    background-color: inherit;

    line-height: 1.5em;

    padding: 0;

    margin: 0;

    vertical-align: middle;

    float: left;

    margin-left: 10px;

    margin-top: 2px;

}



#comments-form span.captcha {

	font-family: 'Lato', sans-serif;

	padding: 0 0 0 12px;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    margin-bottom: 10px;

}



#comments-form .btn a,

#comments-report-form .btn a {

	background-color: #00b8f0;

    color: #fff;

    display: inline-block;

    padding: 16px 30px;

    margin-bottom: 0;

    font-family: 'Oswald', sans-serif;

    font-size: 26px;

    font-weight: 700;

    line-height: 18px;

    text-align: center;

    vertical-align: middle;

    cursor: pointer;

    border: 0;

    border-radius: 12px;

    -webkit-border-radius: 12px;

    -moz-border-radius: 12px;

    border-radius: 12px;

    text-transform: uppercase;

    height: 18px;

}



#comments-form .btn a:hover,

#comments-report-form .btn a:hover {

	background-color: #fff;

    color: #808080;

}



#jc {

    clear: both;

    background-color: #262626;

    padding: 20px;

    margin-top:40px;

}



#comments-form input.checkbox {

	width: 18px;

}



#comments-form .btn,

#comments-report-form .btn {

    float: left;

    background: none;

    margin-right: 5px;

    padding: 0 !important;

}



#comments-form .btn div, #comments-report-form .btn div {

    margin: 0 -1px 0 0;

    float: left;

    background: none;

    padding: 0px;

}



#comments-footer {

	border-top:none;

}



#jc #comments-footer a {

    display:none;

}



body .reset-confirm,

body .reset-complete {

	background: #101010;

    background: -webkit-linear-gradient(#101010, #595959);

    background: -o-linear-gradient(#101010, #595959);

    background: -moz-linear-gradient(#101010, #595959);

    background: linear-gradient(#101010, #595959);

    box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);

    padding: 40px;

    color: #fff;

    line-height: 25px;

    min-height: 450px;

}



body .reset-confirm input,

body .reset-complete input {

    display: block;

    border-radius: 4px;

    border: none;

    padding-top: 2px;

    padding-left: 8px;

    color: #808080;

    font-size: 16px;

    height: 26px;

    margin-top: 6px;

    -webkit-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,0.75);

    -webkit-transition: border linear .2s, box-shadow linear .2s;

    -moz-transition: border linear .2s, box-shadow linear .2s;

    -o-transition: border linear .2s, box-shadow linear .2s;

}



body .reset-confirm p,

body .reset-complete p {

	margin-bottom:20px;

}